[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: openswan 2.3.1 is now available - Call for Help



Am Sonntag, 10. April 2005 06:59 schrieb Paul TBBle Hampson:
> I just tried openswan-modules-source under 2.6.10 with make-kpkg, and it
> installed
> /lib/modules/2.6.10/kernel/net/ipsec/ipsec.o
> instead of
> /lib/modules/2.6.10/kernel/net/ipsec/ipsec.ko
Thanks for the hint - I have fixed a type and uploaded a new 
openswan-modules-source package. Could you please try this one?

> Also, 2.3.1 didn't fix my problem with Windows, so I'll build a local
> unstripped version and see if I can get some useful answers from upstream.
Any news on that? I am also bombarding upstream with error logs right now....

with best regards,
Rene

Attachment: pgpaxSxLGlw_j.pgp
Description: PGP signature


Reply to: